<?php
$z[0]=Array("field","借题发挥,涨价,奶,边厢,液态",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","一边厢，洋奶粉正接受中国反垄断史上最大罚单；另一边厢，价格平静了许久的国产液态奶，最近却吹起“涨价风”。",69,217);
$z[1][4]['name']="description";
$z[2]=Array("field","洋奶刚吃罚单国奶趁机涨价 不排除借题发挥",219,296);
$z[2][4]['name']="title";
$z[3]=Array("field","",298,337);
$z[3][4]['name']="writer";
$z[4]=Array("field","",339,378);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　有分析称为原料奶涨价所致，也不排除借题发挥</p>\r\n\n<p>　　一边厢，洋奶粉正接受中国反垄断史上最大罚单；另一边厢，价格平静了许久的国产液态奶，最近却吹起“涨价风”。记者15日从多家大型超市获悉，国产乳业巨头蒙牛和伊利的部分产品不约而同提价，涨幅在5%至13%之间。</p>\r\n\n<p>　　“国产液态奶又贵了。”15日，肖先生前往广州天河北一家大型超市购买牛奶时发现，蒙牛特仑苏每箱涨了3元，涨幅为5%，而伊利金典涨幅相同。“蒙牛的真果粒每瓶涨了五毛钱，现在售价3.5元。”天河区另一家超市的销售人员告诉记者。记者计算，这个涨幅为17%左右。</p>\r\n\n<p>　　记者从广州多家大型超市获悉，7月底，蒙牛和伊利的部分产品就已开始涨价，供应商表示涨价原因主要是原材料成本上升。此外，有媒体报道称，“旺旺”品牌的牛奶出货价也开始上涨，涨幅约10%。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",380,1213);
$z[5][4]['name']="body";
$z[6]=Array("field","",1215,1255);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1257,1296);
$z[7][4]['name']="litpic";

?>